{{ define "main" }} {{ $data := index site.Data site.Language.Lang }}

<!-- about -->
<section class="section">
    <div class="container">
        <div class="row">
                <!-- card -->
                <div class="card1 col-lg-3 col-sm-12">
                    <!-- {{ with .Params.image3 }}
                    <img src="{{ . | relURL }}" class="card-img-top" alt="about image3" style="width: 60%; margin-left: 40px;"> {{ end }} -->
                    <div class="card-body">
                      <h3 class="text-center"> {{ i18n "about-text1" }}</h3>
                      <p class="card-text text-center">Leveraging new approaches, cutting edge technologies and best practices, our experts bring front-end, back-end and architecture.</p>
                      </div>
              </div>
                <div class="card1 col-lg-3 col-sm-12">
                    <!-- {{ with .Params.image }}
                    <img src="{{ . | relURL }}" alt="about image" style="width: 60%; margin-left: 40px;"> {{ end }} -->
                    <div class="card-body">
                        <h3 class="text-center">{{ i18n "about-text2" }}</h3>
                        <p class="card-text text-center">Our team of creatives, designers & developers work alongside our SEO & content teams.</p>
                        </div>
                </div>
                <div class="card1 col-lg-3 col-sm-12">
                    <!-- {{ with .Params.image1 }}
                    <img src="{{ . | relURL }}" alt="about image1" style="width: 60%;margin-left: 40px;"> {{ end }} -->
                    <div class="card-body">
                        <h3 class="text-center">{{ i18n "about-text3" }}</h3>
                        <p class="card-text text-center">Social Media Marketing is an incredible opportunity to build relationships with customers and a crucial part of a well-rounded digital marketing strategy.</p>
                        </div>
                </div>
                <div class="card1 col-lg-3 col-sm-12">
                    <!-- {{ with .Params.image2 }}
                    <img src="{{ . | relURL }}" alt="about image2" style="width: 60%;margin-left: 40px;"> {{ end }} -->
                    <div class="card-body">
                        <h3 class="text-center">{{ i18n "about-text4" }}</h3>
                        <p class="card-text text-center">We help you define your SEO objectives & develop a realistic strategy with you.</p>
                    </div>
                </div>
        </div>
    </div>
</section>
<!-- /card -->

<section>
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-12 col-sm-12 text-center" style="margin-bottom: 20px;">
                <h2>WHAT WE DO</h2>
                <h3>Fresh Ideas for Every Business</h3>
            </div>
            <div class="column col-lg-6 col-sm-12">
                {{ with .Params.image8 }}
                    <img src="{{ . | relURL }}" alt="about image8" style="width: 100%;"> 
                    {{ end }}
            </div>
            
            <div class="col-lg-6 col-sm-12">
                    <div>
                        <h4 class="text-dark">{{ i18n "about-text1" }}</h4>
                        <p class="text-dark">We focus on helping your business understand and get the most out of digital marketing. Our approach is one of collaboration. The process is clear and structured, so you know what to expect and when to expect it.</p>
                        <h4 class="text-dark">{{ i18n "about-text5" }}</h4>
                        <p class="text-dark">We focus on helping your business understand and get the most out of digital marketing. Our approach is one of collaboration. The process is clear and structured, so you know what to expect and when to expect it.</p>
                        <h4 class="text-dark">{{ i18n "about-text6" }}</h4>
                        <p class="text-dark">Our focus is on building partnerships and developing solid relationships with our clients.</p>
                        <h4 class="text-dark">{{ i18n "about-text7" }}</h4>
                        <p class="text-dark">We’ve been lucky enough to work with some amazing businesses across Hyderabad helping them to build their brand presence and digital marketing strategy.</p>
                    </div>
            </div>
        </div>
    </div>
</section>
<!-- /about -->

<!-- funfacts -->
{{ if $data.homepage.funfacts.enable }} {{ with $data.homepage.funfacts }}
<section class="section-sm bg-primary">
    <div class="container">
        <div class="row">
            <!-- funfacts item -->
            {{ range .funfact_item }}
            <div class="col-md-3 col-sm-6 mb-4 mb-md-0">
                <div class="text-center">
                    <h2 class="count text-white" data-count="{{ .count }}">0</h2>
                    <h4 class="text-white">{{ .name }}</h4>
                </div>
            </div>
            {{ end }}
        </div>
    </div>
</section>
{{ end }} {{ end }}
<!-- /funfacts -->

<!-- success story -->
<!-- {{ partial "success-story.html" . }} -->
<!-- /success story -->

<!-- teacher -->
{{ if $data.homepage.blog.enable }}
<section class="section bg-gray">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <h2 class="section-title text-center">{{ i18n "our_team" }}</h2>
                <p class="text-center">We have experience working with large and small businesses and are ready to <br> develop a targeted strategy and plan that’s just right for you.</p>
            </div>
        </div>
        <div class="row justify-content-center">
            <!-- teacher -->
            {{ range (where site.RegularPages "Type" "teacher")}}
            <div class="col-lg-4 col-sm-6 mb-5 mb-lg-0">
                {{ .Render "teacher" }}
            </div>
            {{ end }}
        </div>
    </div>
</section>
{{ end }}
<!-- /teacher -->

<!-- corosel -->

<!-- <div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel">
    <h6 class="text-center">Testimonials</h6>
    <h3 class="text-center">What Our Client's Say</h3>
    <div class="carousel-inner">
      <div class="carousel-item carousel-testimoninal active">
            {{ with .Params.image5 }}
        <img class="d-block rounded-circle testimoninal-img" src="{{ . | relURL }}" alt="First slide">
            {{ end }}
            <p class="text-center"><big>Respecting Customer views and designed website as per our interest.. I appreciate their team work... <br> Keep it up n all the best..!!</big> <br>
            <strong>Nutristar & co. client</strong>
            </p>
      </div>
      <div class="carousel-item">
                {{ with .Params.image6 }}
            <img class="d-block rounded-circle testimoninal-img" src="{{ . | relURL }}" alt="Second slide">
            {{ end }}
            <p class="text-center"><big>Trustworthy people..! gives very good results at a very affordable price. <br> Thanks for your valuable services</big> <br>
            <strong>Westpoint Optical client</strong>
            </p>
      </div>
      <div class="carousel-item">
            {{ with .Params.image7 }}
        <img class="d-block rounded-circle testimoninal-img" src="{{ . | relURL }}" alt="Third slide">
            {{ end }}
            <p class="text-center"><big>Best service for my website creation. SEO also helped in grow my business worth Google ads. Highly <br> recommend to option for services of needed </big> <br>
            <strong>Ashtok client</strong>
            </p>
      </div>
    </div>
</div> -->


{{ end }}
